@charset "UTF-8";
/* CSS Document */



/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/






/* PC */
@media screen and (min-width: 768px), print {



.red{
	color:#b60000;
	}
.purple{
	color: #5c52c0;
	}

.temporarily{
	font-weight:bold;
	font-size:20px; 
	text-align:center; 
	margin-bottom:250px;
	}



/* main
--------------------- */
#main {
	background: url(../img/mainimage_exam.jpg) no-repeat center center;
	background-size:cover;
}










/* Require
--------------------- */
.Require {
	margin-bottom: 100px;
}
	.Require .area{
		padding: 0px !important;
	}
		.Require .area .title{
			border-top:1px solid #5c52c0;
			border-bottom:1px solid #5c52c0;
			padding:10px 0;
			position:relative;
			margin-bottom:30px;
		}
		.Require .area .title:nth-of-type(2){
			margin-top: 60px;
		}
			.Require .area .title h3{
				font-size:200%;
				letter-spacing:0.05em;
			}
				.Require .area .title h3 span{
					color:#5c52c0;
				}

		
		.Require .area table {
			width: 100%;
			border-collapse: collapse;
			margin-bottom: 15px;
			background:#fff;
		}
			.Require .area table th{
				width:80px;
				font-weight:bold;
				padding:10px;
				border: solid 1px #d9d9d9;
				border-left: none;
				border-right:none;
				background: #f6f2de;
				line-height: 1.4em;
				text-align:center;
			}
			.Require .area table td{
				padding:10px 20px;
				border: solid 1px #d9d9d9;
				border-right: none;
				border-left: none !important;
				line-height:20px;
				letter-spacing:0.02em;
			}
				.Require .area table td a{
					text-decoration:underline;
				}
				.Require .area table td a:hover{
					text-decoration:none;
				}
				.Require .area table td ul li{
					margin-bottom:8px;
					text-indent: -1.3em;
					margin-left: 1.3em;
				}
				.Require .area table td ul li.last{
					margin-bottom:0px;
				}
			
		.Require .area .contentArea p{
			margin-bottom:45px;
		}
			.Require .area .contentArea p a{
				color: #5c52c0;
			}
			.Require .area .contentArea p a img{
				margin:5px 4px 0 0;
			}
			.Require .area .contentArea .txt{
				margin-bottom: 20px;
			}

			
			
	.Require .adobeReader{
		border:3px solid #d6d6d6;
		padding:20px;
		}
		.Require .adobeReader dt{
			float:left;
			width:158px;
			}
		.Require .adobeReader dd{
			float:right;
			width:520px;
			font-size:93%;
			line-height:18px;
			}

	#boshu {
	}
		#boshu li {
		}
			#boshu li img {
				max-width: 100%;
			}

	





/* Openschool
--------------------- */

.Openschool {
	padding-bottom: 100px;
}
	.Openschool .area{
		padding: 0px !important;
	}
	.Openschool .area h3{
		margin-bottom: 40px;
	}
	.Openschool dl {
		padding-bottom: 18px;
		margin-bottom: 18px;
		background: url(../../common/img/dot_line.gif) repeat-x bottom;
		color: #3d3d3d;
	}
	.Openschool dl.last {
		padding-bottom: 0;
		margin-bottom: 0;
		background: none;
	}
	* html .Openschool dl {
		zoom: 100%;
	}
	*:first-child+html .Openschool dl {
		display: inline-block;
	}
	.Openschool dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		.Openschool dl dt {
			position: relative;
		}
			.Openschool dl dt span {
				display: block;
				width: 130px;
				font-size: 79%;
				letter-spacing: 0;
				color: #fff;
				text-align: center;
				border-radius: 3px 3px 3px 3px;
				-moz-border-radius: 3px 3px 3px 3px;
				-webkit-border-radius: 3px 3px 3px 3px;
				position: absolute;
				top: 1.5px;
				left: 85px;
			}
			
		.Openschool dl dd a {
			color: #5c52c0;
			text-decoration: underline;
		}
		.Openschool dl dd a:hover {
			color: #3d3d3d;
			text-decoration: none;
		}
	


/* sideArea
--------------------- */
.sideArea .box {
	background: url(../../common/img/bg01.gif);
	padding: 10px;
	margin-bottom: 16px;
}
	.sideArea .box dl {
		background: #fff;
		padding: 12px 20px 10px 20px;
		margin-bottom: 0;
	}
		.sideArea .box dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			padding-bottom: 5px;
			border-bottom: solid 1px #cdcdcd;
		}
		.sideArea .box dl dd {
		}
			.sideArea .box dl dd ul {
				border-top: none !important;
				margin-bottom: 0 !important;
			}
				.sideArea .box dl dd ul li {
				background: url(../../common/img/dot_line.gif) repeat-x bottom !important;
				}
				.sideArea .box dl dd ul li.last {
					background: none !important;
				}
					.sideArea .box dl dd ul li a {
						padding: 12px 0 10px 0 !important;
						border-bottom: none !important;
						color: #000000;
						text-decoration: none;
						line-height: 1.4em;
					}
					.sideArea .box dl dd ul li a:hover {
						color: #5c52c0;
					}







/* Join
--------------------- */

.Join{
	}
	.Join .introduction{
		}
		.Join .introduction{
			position:relative;
			border-bottom:1px solid #d5d5d5;
			padding-bottom:30px;
			margin-bottom:30px;
			}
			.Join .introduction dd{
				position:absolute;
				bottom:25px;
				right:0;
				}
				
	.Join h3{
		padding-left:35px;
		color: #5c52c0;
		font-weight:bold;
		font-size:115%;
		line-height:26px;
		margin-bottom:10px;
		}
				
				
	.Join #stepStart h3{
		background: url(../img/join_icon01.png) no-repeat left center;
		}
	.Join #stepStart select{
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		border-radius: 0;
		margin: 0;
		padding: 0;
		background: none transparent;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		/*box-sizing: content-box;*/
		outline:none;
		
		border-radius:8px;
		padding:15px;
		width:740px;
		margin-bottom:20px;
		border:1px solid #e0e0e0;
		background:#f1f1f1 url(../../common/img/arrow_bottom02.png) no-repeat right 20px center;
		}
	




	.Join #step01{
		margin-bottom:45px;
		}
	.Join #step01 .tableStyle01 th{
		padding:10px !important;
		width:100px;
		
		}
	.Join #step01 .tableStyle01 td{
		padding:10px 20px !important;
		}




	.Join #step02{
		margin-bottom:45px;
		}
		.Join #step02 h3{
			background: url(../img/join_icon02.png) no-repeat left center;
			}

		.Join #step02 select{
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			border-radius: 0;
			margin: 0;
			padding: 0;
			background: none transparent;
			vertical-align: middle;
			font-size: inherit;
			color: inherit;
			/*box-sizing: content-box;*/
			outline:none;
			
			border-radius:8px;
			padding:15px 45px 15px 15px;
			margin-bottom:20px;
			border:1px solid #e0e0e0;
			background:#fff url(../../common/img/arrow_bottom02.png) no-repeat right 20px center;
			font-size:14px;
			}
			.Join #step02 select p{
				float:left;
				}


	.Join #step03{
		margin-bottom:45px;
		}
		.Join #step03 h3{
			background: url(../img/join_icon03.png) no-repeat left center;
			}



		.Join .area .Form p{
			margin-top:5px;
			line-height:16px;
		}
		.Join .area .Form .tel{
			margin-bottom:5px;
		}
		.Join .area .Form .radioArea{
		}
		.Join .area .Form .radioArea label{
			margin-right:30px;
			display:block;
			float:left;
			font-size:14px;
		}
		.Join .area .Form .radioArea input{
			width:auto;
		}
		.Join .area .Form .checkboxArea{
		}
		.Join .area .Form .checkboxArea label{
			margin-right:30px;
			display:block;
			float:left;
			font-size:14px;
		}
		.Join .area .Form .checkboxArea input{
			width:auto;
		}



		.Join .area .Form #address1{
			height:40px;
			width:200px;
			font-size:100%;
		}

		
		.Join .FormBtnArea{
			margin-bottom:80px;
			}




		.Join .area .telBox{
			border:3px solid #ededed;
			padding:15px 25px;
			width:380px;
			margin:0 auto;
			}
			.Join .area .telBox dt{
				float:left;
				width:auto !important;
				font-weight:bold;
				font-size:93%;
				padding:5px 20px 5px 0;
				border-right:3px solid #ededed;
				line-height:17px;
				}
			.Join .area .telBox dd{
				float:right;
				width:auto !important;
				margin-top:13px;
				}









/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* wp-pagenavi */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.wp-pagenavi {
	clear: both;
	text-align:center;
	padding-top: 20px;
 
}
.wp-pagenavi a, .wp-pagenavi span {
	font-size: 12px;
	color: #999;
	background-color: #FFF;
	border: solid 1px #e0e0d2;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a:hover{
    color:#FFF; 
    background-color:#999; 
    border-color:#999;
    }
.wp-pagenavi span.current{
	color: #FFF;
	background-color: #5c52c0;
	border-color: #5c52c0;
	font-weight: bold;
 }

.wp-pagenavi .extend {
	display: none;
}





/* Thanks
--------------------- */

.Thanks {
	margin-bottom:100px;
}
	.Thanks .area p{
		text-align:center;
	}
	.Thanks .area p.bold{
		color:#5c52c0;
		margin-bottom:20px;
		font-size:115%;
	}




}












/* スマホ */
@media only screen and (max-width: 767px) {



body{
	width:100%;
	overflow-x:hidden;
	}
.red{
	color:#b60000;
	}
.purple{
	color: #5c52c0;
	}


.temporarily{
	font-weight:bold;
	font-size:129%; 
	text-align:center; 
	}




/* main
--------------------- */
#main {
	background: url(../img/mainimage_exam_sp.jpg) no-repeat center right;
	background-size:cover;
}







/* Require
--------------------- */
.Require {
	margin-bottom: 100px;
}
	.Require .area{
		padding: 0px !important;
	}
		.Require .area .title{
			border-top:1px solid #5c52c0;
			border-bottom:1px solid #5c52c0;
			padding:10px 0;
			position:relative;
			margin-bottom:30px;
		}
		.Require .area .title:nth-of-type(2){
			margin-top: 40px;
		}
			.Require .area .title h3{
				font-size:170%;
				letter-spacing:0.05em;
				line-height:30px;
			}
				.Require .area .title h3 span{
					color:#5c52c0;
					
				}
			.Require .area .title p{
				position:absolute;
				right:-3%;
				top:-30px;
				width:38%;
			}

		.Require .area table {
			width: 100%;
			border-collapse: collapse;
			margin-bottom: 15px;
			background:#fff;
		}
			.Require .area table th{
				width:80px;
				font-weight:bold;
				padding:10px;
				border: solid 1px #d9d9d9;
				border-left: none;
				border-right:none;
				background: #f6f2de;
				line-height: 1.4em;
				text-align:center;
			}
			.Require .area table td{
				padding:10px 20px;
				border: solid 1px #d9d9d9;
				border-right: none;
				border-left: none !important;
				line-height:20px;
				letter-spacing:0.02em;
			}
				.Require .area table td a{
					text-decoration:underline;
				}
				.Require .area table td ul li{
					margin-bottom:10px;
					line-height:16px;
					text-indent: -1.3em;
					margin-left: 1.3em;
				}
				.Require .area table td ul li.last{
					margin-bottom:0px;
				}
				
		.Require .area .contentArea p{
			margin-bottom:20px;
		}
			.Require .area .contentArea p a{
				color: #5c52c0;
			}
			.Require .area .contentArea p a img{
				margin:3px 4px 0 0;
				width:12px;
				height:auto;
			}
			.Require .area .contentArea p a img.excel{
				margin:3px 3px 0 0;
				width:14px;
				height:auto;
			}


	.Require .adobeReader{
		border:3px solid #d6d6d6;
		padding:15px;
		}
		.Require .adobeReader dt{
			width:50%;
			margin-bottom:10px;
			}
		.Require .adobeReader dd{
			font-size:93%;
			line-height:18px;
			}


	
					
/* Openschool
--------------------- */
.Openschool .contentArea {
	padding-bottom: 50px;
}
	.Openschool .contentArea h3{
		padding-bottom: 20px;
	}
	.Openschool dl {
		padding-bottom: 18px;
		margin-bottom: 18px;
		background: url(../../common/img/dot_line.gif) repeat-x bottom;
		color: #3d3d3d;
	}
	.Openschool dl.last {
		padding-bottom: 0;
		margin-bottom: 0;
		background: none;
	}
	* html .Openschool dl {
		zoom: 100%;
	}
	*:first-child+html .Openschool dl {
		display: inline-block;
	}
	.Openschool dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		.Openschool dl dt {
			position: relative;
		}
			.Openschool dl dt span {
				font-size: 79%;
				letter-spacing: 0;
				margin-left: 10px;
				color: #fff;
				text-align: center;
				border-radius: 3px 3px 3px 3px;
				-moz-border-radius: 3px 3px 3px 3px;
				-webkit-border-radius: 3px 3px 3px 3px;
			}
			.Openschool dl dt span.bibliography {
				background: #b12929;
				padding: 3px 38px 3px 39px;
			}
			.Openschool dl dt span.encourage {
				background: #ff8d89;
			}
			.Openschool dl dt span.it {
				background: #48a5d4;
				padding: 3px 27px 3px 28px;
			}
			.Openschool dl dt span.art {
				background: #62cbab;
			}
			.Openschool dl dt span.creative {
				background: #ff883a;
				padding: 3px 5px;
			}
			.Openschool dl dt span.athlete {
				background: #47bddd;
				padding: 3px 16px;
			}
			
		.Openschool dl dd a {
			color: #5c52c0;
			text-decoration: underline;
		}
		.Openschool dl dd a:hover {
			color: #3d3d3d;
			text-decoration: none;
		}
	






/* sideArea
--------------------- */
.sideArea .box {
	background: url(../../common/img/bg01.gif);
	padding: 10px;
	margin-bottom: 16px;
}
	.sideArea .box dl {
		background: #fff;
		padding: 12px 20px 10px 20px;
		margin-bottom: 0;
	}
		.sideArea .box dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			padding-bottom: 5px;
			border-bottom: solid 1px #cdcdcd;
		}
		.sideArea .box dl dd {
		}
			.sideArea .box dl dd ul {
				border-top: none !important;
				margin-bottom: 0 !important;
				display: block !important;
			}
				.sideArea .box dl dd ul li {
					background: url(../../common/img/dot_line.gif) repeat-x bottom !important;
				}
				.sideArea .box dl dd ul li.last {
					background: none !important;
				}
					.sideArea .box dl dd ul li a {
						padding: 12px 0 10px 0 !important;
						border-bottom: none !important;
						color: #000000;
						text-decoration: none;
						display: block;
						line-height: 1.4em;
					}
					.sideArea .box dl dd ul li a:hover {
						color: #5c52c0;
					}












/* Join
--------------------- */

.Join{
	}
	.Join .introduction{
		}
		.Join .introduction{
			position:relative;
			border-bottom:1px solid #d5d5d5;
			padding-bottom:30px;
			margin-bottom:30px;
			}
			.Join .introduction dt{
				margin-bottom:10px;
				}
				
	.Join h3{
		padding-left:35px;
		color: #5c52c0;
		font-weight:bold;
		font-size:115%;
		line-height:26px;
		margin-bottom:10px;
		}
				
				
	.Join #stepStart h3{
		background: url(../img/join_icon01.png) no-repeat left center;
		}
	.Join #stepStart select{
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		border-radius: 0;
		margin: 0;
		padding: 0;
		background: none transparent;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		/*box-sizing: content-box;*/
		outline:none;
		
		border-radius:8px;
		padding:15px;
		width:100%;
		margin-bottom:20px;
		border:1px solid #e0e0e0;
		background:#f1f1f1 url(../../common/img/arrow_bottom02.png) no-repeat right 20px center;
		font-weight:bold;
		}
	




	.Join #step01{
		margin-bottom:45px;
		}
	.Join #step01 .tableStyle01 th{
		padding:10px !important;
		width: 20%;
		
		}
	.Join #step01 .tableStyle01 td{
		padding:10px !important;
		}




	.Join #step02{
		margin-bottom:45px;
		}
		.Join #step02 h3{
			background: url(../img/join_icon02.png) no-repeat left center;
			}

		.Join #step02 select{
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			border-radius: 0;
			margin: 0;
			padding: 0;
			background: none transparent;
			vertical-align: middle;
			font-size: inherit;
			color: inherit;
			/*box-sizing: content-box;*/
			outline:none;
			
			border-radius:8px;
			padding:15px 45px 15px 15px;
			margin-bottom:20px;
			border:1px solid #e0e0e0;
			background:#fff url(../../common/img/arrow_bottom02.png) no-repeat right 20px center;
			width:100%;
			}
			.Join #step02 select p{
				float:left;
				}


	.Join #step03{
		margin-bottom:45px;
		}
		.Join #step03 h3{
			background: url(../img/join_icon03.png) no-repeat left center;
			}




		.Join .area #step02 .Form th{
			width:25% !important;
			font-size:115% !important;
		}
		.Join .area #step03 .Form th{
			width:40% !important;
			font-size:115% !important;
		}
		
		
		
		.Join .area .Form p{
			margin-top:5px;
		}
		.Join .area .Form .tel{
			margin-bottom:5px;
		}
		.Join .area .Form .radioArea{
		}
		.Join .area .Form .radioArea label{
			display:block;
			font-size:14px;
			position:relative;
		}
		.Join .area .Form .radioArea label span{
			position:absolute;
			top:0;
			left:36px;
		}
		.Join .area .Form .radioArea input{
			width:auto;
		}
		.Join .area .Form .checkboxArea{
		}
		.Join .area .Form .checkboxArea label{
			display:block;
			font-size:14px;
			position:relative;
		}
		.Join .area .Form .checkboxArea label span{
			position:absolute;
			top:0;
			left:36px;
		}
		.Join .area .Form .checkboxArea input{
			width:auto;
		}



		.Join .area .Form #address1{
			height:40px;
			width:200px;
			font-size:100%;
		}

		
		.Join .FormBtnArea{
			margin-bottom:40px;
			}



		.Join .area .telBox{
			border:3px solid #ededed;
			padding:15px 25px;
			margin:0 auto;
			}
			.Join .area .telBox dt{
				font-weight:bold;
				font-size:93%;
				line-height:17px;
				}
			.Join .area .telBox dd{
				margin-top:10px;
				width:100%;
				}






/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* wp-pagenavi */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.wp-pagenavi{
	clear: both;
	margin-top: 10px;
	font-size: 10px;
	padding-bottom: 5%;
}
.wp-pagenavi a,
.wp-pagenavi span.current{
	font-size: 12px;
	float: left;
	color: #999;
	background-color: #FFF;
	border: solid 1px #e0e0d2;
	padding: 5px 8px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a{
}
.wp-pagenavi span.current{
	background: #5c52c0;
	color: #fff;
	font-weight: bold;
}
.wp-pagenavi .pages,
.wp-pagenavi .extend,
.wp-pagenavi a.last {
	display: none;
}



/* Thanks
--------------------- */

.Thanks {
	margin-bottom:100px;
}
	.Thanks .area p{
		text-align:center;
	}
	.Thanks .area p.bold{
		color:#5c52c0;
		margin-bottom:20px;
		font-size:115%;
	}



}

